Uploaded image for project: 'Spring Integration'
  1. Spring Integration
  2. INT-245

The current pom.xml is only usable for users of the SpringSource Application Platform

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0 Final
    • Fix Version/s: 1.0.1
    • Component/s: Build
    • Labels:
      None

      Description

      Please reconsider this. There are many users that don't want com.springsource osgi-enabled jars.

      Please make a release available at s3 that use official jars from the repo1 maven repo.

        Attachments

          Activity

            People

            • Assignee:
              jpartner Jonas Partner
              Reporter:
              magnus Magnus Heino
            • Votes:
              4 Vote for this issue
              Watchers:
              8 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: